.menu-btn {
  display: none;
}

.responsive-menu {
  display: inline-block;
  padding-bottom: 2px;
  position: absolute;
  right: 1.5em;
  margin-top: .9em;
}

.responsive-menu li {
  float: left;
  padding-right: 1em;
}

#header_logo {
  float: left;
  margin-left: 0;
}

#header_logo img {
  margin-left: .5em;
}

.mobile-nav {
  height: 60px;
}

.menu-btn {
  margin-top: 1.35em;
}

#header_logo {
  margin-top: .5em;
  }

#slides-1 {
  margin-top: 60px;
}

#mc_embed_signup_scroll {
  width: 72%;
  clear: both;
  text-align: center;
  margin: 0 auto;
}

.mc-field-group {
  display: inline-block;
  width: 150px;
}

#field-group-left {
  float: left;
}

#field-group-right {
  margin: 0 auto;
}

#mc-subscribe {
  float: right;
  display: inline-block;
  margin-top: -.15em;
}

.button {
  padding: .5em .75em;
  width: 150px;
}

input {
  padding: .75em 1em;
}

a.anchor {
    top: -61px;
}

.bottom_image img {
  max-height: 800px
}


